
#navwrapper #wrapper{
	padding:0;
	margin-bottom:0;}

.toggleMenu {
    display:  none;
    background: #509ed0;
    padding: 15px;
    color: #fff;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
}
.nav {
    list-style: none;
     *zoom: 1;
     background:#509ed0;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 150%;
}
.nav a {
    padding: 15px 14px;
    color:#fff;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: none;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: 100% 50%;
}


.nav > li > .parent:hover {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: 100% 50%;
	background-color:#444444;
}



.nav > li > a {
    display: block;
	background:#509ed0;
}

.nav > li > a:hover {
    display: block;
	background:#444444;
}

.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #245FAD;
    position: relative;
    z-index:100;
    border-top: 1px solid #1c5094;
}



.nav li li a:hover {
    display: block;
    background: #1c5094;
    position: relative;
    z-index:100;
    border-top: 1px solid #1c5094;
}




.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1c5094;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
	
	.nav > li > .parent:hover {
        background-position: 95% 50%;
		background-color:#1c5094;
    }
	
	.nav > li > .parent:active {
        background-position: 95% 50%;
		background-color:#1c5094;
    }
	
	
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	
	.nav li.hover a.parent{
	background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: 95% 50%;
	background-color:#509ed0;}
	
	.nav li li a {
    display: block;
    background: #1c5094;
    position: relative;
    z-index:100;
    border-top: 1px solid #1c5094;
	padding-left:30px;
}
	
	

	
	
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}

.icon-bar {
	display:block;
	width:22px;
	height:2px;
	border-radius:1px
}

.icon-bar+.icon-bar {
	margin-top:4px
}

.icon-bar {
	background-color:#fff
}

.toggleMenu:hover{
	background:#444444;}